BODY {
  background: #000000;
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #ffffcc;
  }   
P {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  font-size: 9pt;
  }   

H1 {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  font-weight: bold;
  font-size: 140%;
  border-bottom: 1px solid gray;
  }
  
H2 {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  padding-top: 3px;
  font-size: 140%;
  }
  
H3 {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  padding-top: 6px;
  font-size: 120%;
  }
  
H4 {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  padding-top: 4px;
  font-size: 100%;
  }
  
H5 {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  padding-top: 4px;
  font-size: 100%;
  font-style:italic;
  font-weight: normal
  }
  
p {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  font-size: 9pt;
  }
  
TD {
  color: #ffffcc;
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  border: 0px none;
  }


TH {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt
  }
  
LI {
  color: #ffffcc;
  padding-top: 7px;
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  }
  
OL {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #ffffcc;
  }
  
UL {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #ffffcc;
  padding-left: 2em;
  }

DT {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt; 
  font-style:italic;
  padding-top: 11px;
  color: #ffffcc;
  }
  
DD {
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  padding-top: 5px;
  padding-left: 0;
  color: #ffffcc;
  }
  
DIV.smallskip {
  padding-top: 4px;
  }
  
DIV.medskip {
  padding-top: 10px;
  }
DIV.smallprint {
  font-size: 7pt;
  }
  
li
  {
  margin-top:    0em;
  margin-bottom: .2em;
  color: #ffffcc;
  }

div.bottomtoc {font-size: 7pt;border-top: 1px solid #666666;padding-top: 8px}
div.header {
  font-weight: bold;
  font-size: 180%;
  border-bottom: 1px solid gray;
  text-align: center;
  vertical-align: middle;
  padding-bottom: 5px;
  }
  
div.sep
{
  padding-bottom: 6px;
  border-bottom: 1px solid gray;
}
div.comment
{
  padding-top: 6px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 90%;
}

td.contents
{
  padding-left: 20px;
  border-left: 1px solid gray;
  vertical-align: top;
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  font-size: 9pt;
}

td.list
{
  padding-bottom: 7px;
  vertical-align: top;
  font-family: WarpSans,Verdana, Arial, Helvetica, sans-serif;
  color: #ffffcc;
  font-size: 9pt;
}

tr.toc
{
padding-bottom: 5px;
}

a
{
  color: #dddddd;
} 
a.toc
{
  text-decoration: none;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 110%;
}
a.toc2
{
  text-decoration: none;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 90%;
  padding-left: 10px;
}
a.toc3
{
  text-decoration: none;
  font-variant: small-caps;
  font-weight: bold;
  font-size: 80%;
  padding-left: 20px;
}
div.nav
{
  margin-left: 2em;
  margin-right: 2em;
  color: #dddddd;
  text-align: center;
}
a.nav
{
  text-decoration: none;
  font-variant: small-caps;
  font-size: 90%;
}
a:hover
{
  text-decoration: underline;
}
a:visited
{
  color: #aaaaaa;
}

div.sidebar
{
  font-size: 7pt;
  padding-bottom: 4px;
}

td.nav
{
  vertical-align: top;
  text-align: center;
  width: 13%;
}